Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1691631 - [Doc] Overcloud node deletion instructions are listed with old parameters and wrong notes.
Summary: [Doc] Overcloud node deletion instructions are listed with old parameters and...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: mvalsecc
QA Contact: James Smith
James Smith
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-22 06:48 UTC by mvalsecc
Modified: 2019-03-27 23:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-26 04:30:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description mvalsecc 2019-03-22 06:48:14 UTC
Description of problem:
[1] lists the indication reported below

~~~
Run the following command to delete the nodes from the stack and update the plan accordingly:

(undercloud) $ openstack overcloud node delete --stack [STACK_UUID] --templates -e [ENVIRONMENT_FILE] [NODE1_UUID] [NODE2_UUID] [NODE3_UUID]

If you passed any extra environment files when you created the overcloud, pass them here again using the -e or --environment-file option to avoid making undesired manual changes to the overcloud.
~~~

However this seems not to be the case anymore [2].
Version-Release number of selected component (if applicable):

Actual results:

The following wording would be more approriate

~~~
(undercloud) $ openstack overcloud node delete --stack [STACK_UUID] [NODE1_UUID] [NODE2_UUID] [NODE3_UUID]
~~~


Expected results:
Update the docs to reflect the usage change.

Additional info:


[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/director_installation_and_usage/sect-scaling_the_overcloud
[2]https://github.com/openstack/python-tripleoclient/commit/a85ad62d853c686c04c38388fb880c8aa5572021


Note You need to log in before you can comment on or make changes to this bug.